 <?xml version="1.0" encoding="UTF-8"?>
<Window>
 <ButtonX name="btnFilter" visible="true" text="筛选" height = "26" width="54" padding="4,0,0,0" textcolor="#FF808080"  hottextcolor="#FFFFFFFF" 
 			pushedtextcolor="#FFFFFFFF" textpadding="15,0,0,0"
            normalimage="file='PLRes/btnFilter_tw.png'  source='0,0,54,26'"
            hotimage="file='PLRes/btnFilter_tw.png'  source='54,0,108,26'"
            pushedimage="file='PLRes/btnFilter_tw.png'  source='108,0,162,26'" 
			icon="file='PLRes/btnFilter1.png' source='0,0,12,12'" iconalign="center" iconpadding="-18,7,0,0"  corner="10,0,10,0" showicon="true" effect="255,255"
			/>
</Window>